Page MenuHomePhabricator

WMF's Fundraising Banner for 2015 is ridiculously big
Closed, DeclinedPublic

Description

I'm seeing 70% of the screen filled with WMF's --ads-- fund-rising banner, and only 30% available for WP content.
Seriously? "we'll never run ads"? What is this then???

Event Timeline

He7d3r created this task.Aug 6 2015, 10:21 PM
He7d3r raised the priority of this task from to Unbreak Now!.
He7d3r updated the task description. (Show Details)
He7d3r added a subscriber: He7d3r.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 6 2015, 10:21 PM
atgo set Security to None.
Elitre added a subscriber: Elitre.Aug 7 2015, 1:13 PM
Pcoombe added a subscriber: Pcoombe.Aug 7 2015, 4:51 PM

Just to clarify, this large banner only shows up once for each visitor (assuming they don't clear their cookies). Subsequent banners will be significantly smaller.

Teles added a subscriber: Teles.Aug 7 2015, 5:21 PM
Aklapper lowered the priority of this task from Unbreak Now! to Medium.Aug 18 2015, 11:54 AM

I don't see how this is "Unbreak Now!" priority and extremely urgent. Hence decreasing priority.

@Pcoombe But readers and anonymous users that only read or edit articles via engines for anonymously surf in the internet, as the TOR network will always be forced to see this big banner. Remember that in countries where the Wikipedia is censored, as in China, TOR network and similars are the only way to access this encyclopedia, and the number of peoples in this situation is considerably high

It looks like me that this is no longer an active bug. Can it be resolved/declined?

He7d3r added a comment.Sep 1 2019, 2:14 PM

I think so (unless this is used as a template for newer banners, with the same size).

Elitre removed a subscriber: Elitre.Sep 1 2019, 8:56 PM
Pcoombe closed this task as Declined.Sep 2 2019, 2:01 PM

Agree with closing this, the banners have changed significantly since 2015.